Subject: Re: IAHC archive [was Re: Comments on gTLD-MOU Leadership [was: Bob shaws misrepresentation of Jeff williams's comments]]

From: Jay Fenello <[email-masked]>
Date: Thu, 14 May 1998 12:04:55 -0400

At 11:15 AM 5/14/98 -0400, Perry E. Metzger wrote:
>
>Jay Fenello writes:
>>Also minor things like when Shaw called GTE Federal Systems
>>and was busted.

Hi Perry,

I was not the author of that, it was a non-attributed quote.

The author was referring, however, to the *discovery* that 
Bob was the person responsible for ending GTE's use of the 
alternate roots, after he specifically requested that his 
identity be kept a secret.

Why do you think Bob wanted to keep his identity a secret?

Jay.

>"was busted"?
>
>Shaw called GTE, and GTE removed your friend Eugene's crud from their
>systems. He was not "busted", which is local parlance for
>"arrested". It is true that people posted that Bob called them, which
>was hardly something anyone was hiding.
>
>The only person that got arrested -- "busted" -- was your pal
>Eugene. As I recall, one of the few reasons other people didn't get
>arrested was that I thought it was a stupid idea. Perhaps I should
>have been less charitable about my logging data.
>
>Perry
>

---

From: Dave Crocker <[email-masked]>
Date: Thu, 14 May 1998 09:53:45 -0700

>was hardly something anyone was hiding.

Perry, you are forgetting that in Jay's world, one person's error becomes a
conspiracy by other parties, if it serves Jay's interests.  

So the fact that the GTE person couldn't even remember what country the
call was from -- just for grins, try to imagine hearing Bob's New Jersey
accent and thinking that he's from Australia -- is not interpreted as
flakiness on the part of that person, but instead a conspiracy by Bob to
purport to be someone else.

In general, it's worth noting that Jay likes to raise issues that have
nothing to do with content and then hammer away.  It's really nothing but
classic campaign smear practises.  The problem isn't so much that he stoops
to the tactics, it's that anyone bothers to listen to him.

d/

_________________________________________________________________________
Dave Crocker                Brandenburg Consulting        +1 408 246 8253
[email-masked]      675 Spruce Drive        (f) +1 408 273 6464
www.brandenburg.com        Sunnyvale, CA 94086  USA

---

From: "Perry E. Metzger" <[email-masked]>
Date: Thu, 14 May 1998 14:00:13 -0400

> Why do you think Bob wanted to keep his identity a secret?

For those who actually care (about .05% of you), Jay is distorting the 
following incident: some low level guy at GTE put a couple of GTE's
machines into Eugene's FraudNIC, er, AlterNIC, system. Bob called up
GTE and said "hey, does your management know about this?" to which
their management said "hell no! we didn't approve any such thing, and
we're doing something about it immediately."

Bob did nothing untoward -- not that anyone should give a damn at this 
point.

I'm going to stop polluting the IETF list with this now -- Jay is
about the last of the LoonyNIC crowd that isn't in my kill file, and
perhaps I will change that soon.

Perry

---

From: Merton Campbell Crockett <[email-masked]>
Date: Thu, 14 May 1998 14:04:40 -0700 (PDT)

I realize that GTE is a much simpler reference than GTE Governemt Systems
Corporation, Federal Systems Division.  This was the only organization that
was, briefly, involved with alternate roots.  GTE Corporation, GTE Internet
Network Solutions, and GTE Internetworking were not involved.

The individual responsible for configuring one of the DNS servers for the
alternate roots was advised by me to discontinue the support as it had
impacts at other GTE Government Systems' sites.  I am not aware of any
others who may, or may not, have contacted the individual with regard to the
alternate roots.

Merton Campbell Crockett
Domain Administrator
GTE Government Systems

On Thu, 14 May 1998, Jay Fenello wrote:

} At 11:15 AM 5/14/98 -0400, Perry E. Metzger wrote:
} >
} >Jay Fenello writes:
} >>Also minor things like when Shaw called GTE Federal Systems
} >>and was busted.
} 
} 
} Hi Perry,
} 
} I was not the author of that, it was a non-attributed quote.
} 
} The author was referring, however, to the *discovery* that 
} Bob was the person responsible for ending GTE's use of the 
} alternate roots, after he specifically requested that his 
} identity be kept a secret.
} 
} Why do you think Bob wanted to keep his identity a secret?
} 
} Jay.
} 
} 
} >"was busted"?
} >
} >Shaw called GTE, and GTE removed your friend Eugene's crud from their
} >systems. He was not "busted", which is local parlance for
} >"arrested". It is true that people posted that Bob called them, which
} >was hardly something anyone was hiding.
} >
} >The only person that got arrested -- "busted" -- was your pal
} >Eugene. As I recall, one of the few reasons other people didn't get
} >arrested was that I thought it was a stupid idea. Perhaps I should
} >have been less charitable about my logging data.
} >
} >Perry
} >
} 
}